[Strings]
Title=Cập nhật Firefox Developer Edition
Info=Firefox Developer Edition đang cài đặt cập nhật cho bạn và sẽ khởi động sau giây lát…
MozillaMaintenanceDescription=Dịch vụ bảo trì của Mozilla đảm bảo rằng bạn luôn có phiên bản Mozilla Firefox mới nhất và an toàn nhất. Giữ Firefox luôn được cập nhật sẽ giúp bạn an toàn. Mozilla khuyên bạn nên kích hoạt dịch vụ này.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
